ERP

consignment-stock

8 endpoints · /api/erp/v1/consignment-stock

Request examples are generated from each endpoint's REAL method and path. 8 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/erp/v1/consignment-stock

Consignment report

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/consignment-stock" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/consignment-stock/consume

Consignment consume

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/consignment-stock/consume" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/consignment-stock/moves

Consignment moves

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/consignment-stock/moves" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/consignment-stock/receive

Consignment receive

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/consignment-stock/receive" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/consignment-stock/return-customer

Consignment return customer

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/consignment-stock/return-customer" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/consignment-stock/return-supplier

Consignment return supplier

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/consignment-stock/return-supplier" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/consignment-stock/sale

Consignment sale

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/consignment-stock/sale" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/consignment-stock/ship

Consignment ship

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/consignment-stock/ship" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?